.mv {
  position: relative;
  padding: 4rem 0;
}
.mv .mvBox {
  display: flex;
  align-items: center;
}
.mv .linebox {
  z-index: -1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--pointColor3);
  width: 100%;
  height: 500px;
}
.mv .imgarea {
  width: 100%;
  max-width: 670px;
}
.mv .imgarea img {
  width: 100%;
}
.mv .textarea {
  margin-left: 5rem;
  font-family: "Abhaya Libre", serif;
  font-weight: 800;
  color: #fff;
  line-height: 1;
}
.mv .textarea h1 {
  font-size: 7.4rem;
}
.mv .textarea .year {
  margin-top: 2rem;
  font-size: 5.4rem;
}
.mv .textarea .monthday {
  margin-top: 1rem;
  display: flex;
  font-size: 5.4rem;
}
.mv .textarea .monthday .week {
  font-size: var(--fz20);
  margin: 0 1rem;
}
.mv .textarea a {
  box-sizing: border-box;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  width: 100%;
  max-width: 342px;
  border-radius: 50px;
  text-align: center;
  font-size: var(--fz24);
  font-weight: 500;
  background-color: var(--pointColor2);
  display: inline-block;
  margin-top: 1.5rem;
  padding: 2rem 3rem;
  color: var(--pointColor3);
  transition: 0.5s all;
}
.lang-cn .mv .textarea a {
  font-family: "Noto Sans SC", sans-serif;
}
.mv .textarea a:after {
  content: "";
  position: absolute;
  top: calc(50% - 10px);
  right: 20px;
  transform: translate(calc(-50% + 10px), 0);
  width: 42px;
  height: 10px;
  display: block;
  background: url(../img/btn-arrow.svg) no-repeat left center;
  background-size: cover;
}
@media screen and (max-width: 920px) {
  .mv {
    background: linear-gradient(to bottom, var(--pointColor3) 70%, transparent 70%);
    padding: 6rem 0;
  }
  .mv .mvBox {
    flex-direction: column-reverse;
  }
  .mv .linebox {
    display: none;
  }
  .mv .imgarea {
    max-width: 600px;
  }
  .mv .textarea {
    text-align: center;
    margin-left: 0;
  }
  .mv .textarea .year {
    margin-top: 1rem;
  }
  .mv .textarea .monthday {
    justify-content: center;
  }
  .mv .textarea a {
    margin-top: 2.5rem;
  }
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 480px) {
  .mv .textarea h1 {
    font-size: var(--fz64);
  }
  .mv .textarea .year {
    font-size: min(5.4rem, 9vw);
  }
  .mv .textarea .monthday {
    font-size: min(5.4rem, 9vw);
  }
}

/* new mv css */
.mvSlideSec {
  background: #000;
  height: 100vh;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.mvSlideSec::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
  z-index: 1;
}
.mvSlideSec .mvSlide {
  height: 100vh;
  width: 100vw;
}

.mvSlideSec .mvSlide img {
  width: 100vw;
  height: 100vh;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}
.mvSlideSec .mvtext {
  font-family: "Cormorant Infant", serif;
  font-weight: 700;
  bottom: 80px;
  left: 100px;
  position: absolute;
  z-index: 2;
  color: #fff;
}
.mvSlideSec .mvtext h1 {
  font-size: var(--fz64);
  line-height: 1.2;
}
.mvSlideSec .mvtext p {
  font-size: var(--fz48);
  line-height: 1.2;
}
.mvSlideSec .mvSlideDotarea {
  display: flex;
  align-items: flex-end;
  position: absolute;
  z-index: 2;
  right: 100px;
  bottom: 80px;
}
.mvSlideSec .mvSlideArrow {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.mvSlideSec .slickPrev,
.mvSlideSec .slickNext {
  font-family: "Cormorant Infant", serif;
  padding: 1rem 0;
  font-size: var(--fz18);
  transform: rotate(90deg);
  color: white;
  border: none;
  cursor: pointer;
  transition: all 0.3s;
}

.mvSlideSec .slickPrev:hover,
.mvSlideSec .slickNext:hover {
  opacity: 0.7;
}
.mvSlideSec .mvSlideDot {
  text-align: center;
}

.mvSlideSec .mvSlideDot ul {
  display: flex;
  flex-direction: column;
}

.mvSlideSec .mvSlideDot li {
  display: inline-block;
  margin: 0.2rem 0;
}

.mvSlideSec .mvSlideDot button {
  background-color: rgba(255, 255, 255, 0.5);
  border: none;
  width: 5px;
  height: 66px;
  cursor: pointer;
  font-size: 0;
}

.mvSlideSec .mvSlideDot .slick-active button {
  background-color: #fff;
}
@media screen and (max-width: 1080px) {
  .mvSlideSec .mvtext {
    left: 5%;
    padding-right: 10%;
  }
  .mvSlideSec .mvSlideDotarea {
    right: 5%;
  }
}
@media screen and (max-width: 640px) {
  .mvSlideSec .mvtext {
    padding-right: 12%;
    bottom: auto;
    top: 100px;
  }
  .mvSlideSec .mvSlideDotarea {
    right: 0;
    bottom: 60px;
    transform: rotate(-90deg);
    transform-origin: 0% 100%;
  }
  .mvSlideSec .slickPrev,
  .mvSlideSec .slickNext {
    font-size: var(--fz20);
  }
}
